@charset "UTF-8";
/* =========================================================
  Top Page
========================================================= */

:root {
  --viewport: 750;
  --gorillaGold: #BBA170;
  --blue: #3054E0;
}

body, button, h1, h2, h3, h4, h5, h6, input, option, select, table, textarea {
  color: #333;
  font-family: '游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
}

.txt_right {
  text-align: right;
}
.txt_right a {
  color: #0b8d8d;
}
.font_blue {
  color: var(--blue);
}
.bold {
  font-weight: bold;
}
.flex {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: center;
}

h3 {
  font-size: calc(100vw / var(--viewport) * 30);
  text-align: center;
  margin-bottom: calc(100vw / var(--viewport) * 40);
  position: relative;
}
h3:after {
  content: "";
  width: calc(100vw / var(--viewport) * 172);
  height: 1px;
  background: #000;
  position: absolute;
  left: 0;
  right: 0;
  bottom: calc(100vw / var(--viewport) * -18);
  margin: 0 auto;
}

#mainVisual {
  border-bottom: calc(100vw / var(--viewport) * 24) solid var(--gorillaGold);
}

.bannerArea {
  margin: calc(100vw / var(--viewport) * 60) 0 0;
}
.bannerArea a:hover {
  opacity: 0.6;
}

#conts .spWrap {
  padding: 0 calc(100vw / var(--viewport) * 22);
  background: #fff;
}
#contents .headLine02 {
  background: var(--blue);
  margin-top: calc(100vw / var(--viewport) * 60);
}
#contents .headLine02.bg_black {
  background: #000;
}
#conts .contsInner {
  font-size: calc(100vw / var(--viewport) * 22);
  line-height: 1.45;
  background: #F3F3F3;
  padding: calc(100vw / var(--viewport) * 55) 0 calc(100vw / var(--viewport) * 60);
}

.aboutSec .contsInner .flex img {
  width: calc(100vw / var(--viewport) * 329);
}
.aboutSec .contsInner .flex div {
  width: calc(100vw / var(--viewport) * 315);
}
.aboutSec .contsInner .flex a {
  color: var(--blue);
  text-decoration: none;
}
.aboutSec .contsInner .flex p {
  line-height: 1.7;
}
.aboutSec .contsInner .flex p.caption {
  margin-top: 1.7em;
}
.aboutSec .contsInner .flex p.caption {
  font-size: calc(100vw / var(--viewport) * 16);
}
.aboutSec .contsInner .meritBox {
  margin: calc(100vw / var(--viewport) * 30) calc(100vw / var(--viewport) * 33) 0;
}
.aboutSec .contsInner .meritBox .midashi {
  font-size: calc(100vw / var(--viewport) * 34);
  text-align: center;
  margin-bottom: calc(100vw / var(--viewport) * 20);
}
.aboutSec .contsInner .meritBox ul {
  justify-content: space-between;
  padding: 0;
}
.aboutSec .contsInner .meritBox li {
  text-align: center;
  width: calc(100vw / var(--viewport) * 197);
  height: calc(100vw / var(--viewport) * 197);
  background: #C9BBF5;
  border-radius: 50vw;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  align-items: center;
}
.aboutSec .contsInner .meritBox li .title {
  color: var(--blue);
  font-size: calc(100vw / var(--viewport) * 19);
  line-height: 1;
  position: relative;
  margin-bottom: calc(100vw / var(--viewport) * 20);
}
.aboutSec .contsInner .meritBox li .title:after {
  content: "";
  width: calc(100vw / var(--viewport) * 46);
  height: 1px;
  background: var(--blue);
  position: absolute;
  left: 0;
  right: 0;
  bottom: calc(100vw / var(--viewport) * -10);
  margin: 0 auto;
}
.aboutSec .contsInner .meritBox li .title span {
  font-size: calc(100vw / var(--viewport) * 34);
}
.aboutSec .contsInner .meritBox li .text {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 24);
  line-height: 1.33;
}

.button a {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 25);
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  background: #777;
  width: calc(100vw / var(--viewport) * 500);
  height: calc(100vw / var(--viewport) * 100);
  display: flex;
  justify-content: center;
  align-items: center;
  margin: calc(100vw / var(--viewport) * 60) auto 0;
}
.button a:hover {
  opacity: 0.6;
}
.button a span {
  font-size: calc(100vw / var(--viewport) * 18);
  margin-left: 0.5em;
  vertical-align: middle;
}

.knowSec .knowBox{
  margin: 0 calc(100vw / var(--viewport) * 38);
}

.wakigaSec .contsInner {
  background: #fff !important;
  padding: calc(100vw / var(--viewport) * 20) calc(100vw / var(--viewport) * 38) calc(100vw / var(--viewport) * 40) !important;
  border: 1px solid #707070;
  box-sizing: border-box;
}
.wakigaSec .greenBox {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 29);
  font-weight: bold;
  width: calc(100vw / var(--viewport) * 393);
  height: calc(100vw / var(--viewport) * 113);
  margin: 0 auto;
  background: #2AA5BA;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: calc(100vw / var(--viewport) * 25);
}
.wakigaSec .greenBox + p {
  font-size: calc(100vw / var(--viewport) * 20);
}
.wakigaSec .box {
  border: calc(100vw / var(--viewport) * 4) solid #CECECE;
  margin-top: calc(100vw / var(--viewport) * 30);
}
.wakigaSec .box .midashi {
  font-size: calc(100vw / var(--viewport) * 25);
  line-height: calc(100vw / var(--viewport) * 65);
  font-weight: bold;
  text-align: center;
  background: #CECECE;
}
.wakigaSec .box .body ul {
  padding-left: calc(100vw / var(--viewport) * 16);
  padding-right: calc(100vw / var(--viewport) * 16);
}
.wakigaSec .box .body li {
  font-size: calc(100vw / var(--viewport) * 24);
  line-height: calc(100vw / var(--viewport) * 68);
  border-bottom: 1px solid #707070;
}
.wakigaSec .box .body li:before {
  content: "";
  width: calc(100vw / var(--viewport) * 30);
  height: calc(100vw / var(--viewport) * 30);
  background: url(../img/index/icon_check.webp) center center no-repeat;
  background-size: 100% auto;
  display: inline-block;
  margin-right: calc(100vw / var(--viewport) * 8);
  vertical-align: middle;
}
.wakigaSec .box .body li:last-child {
  border-bottom: none;
}

.checkSec .contsInner {
  background: #E3F4FF !important;
}
.checkSec .contsInner img {
  width: calc(100vw / var(--viewport) * 441);
  display: block;
  margin: 0 auto calc(100vw / var(--viewport) * 38);
}
.checkSec .contsInner .textBox {
  display: table;
  margin: 0 auto;
}
.checkSec .contsInner .textBox p {
  font-size: calc(100vw / var(--viewport) * 31);
}
.checkSec .contsInner .textBox p .big {
  font-size: calc(100vw / var(--viewport) * 45);
}

.beforeafterSec .contsInner {
  background: none !important;
  padding: calc(100vw / var(--viewport) * 40) 0 0 !important;
}
.beforeafterSec .beforeafterList {
  width: 940px;
  margin: 0 auto;
  padding-top: 40px;
}
.beforeafterSec .beforeafterList li {
  float: left;
  margin-left: 15px;
}
.beforeafterSec .beforeafterList li:first-child {
  margin-left: 0;
}
.beforeafterSec .beforeafterList li a {
  display: block;
  text-decoration: none;
}
.beforeafterSec .beforeafterList li .link {
  display: block;
  margin-top: 7px;
  padding: 27px 15px 25px;
  background: #d4e9f4;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  color: #1587c2;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.4;
  text-decoration: none;
  position: relative;
}
.beforeafterSec .beforeafterList li .link::after {
  content: "";
  display: block;
  width: 20px;
  height: 30px;
  background: url(../img/index/arrow_feature01.png) no-repeat;
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -15px;
}
.beforeafterSec .catchBox {
  width: 938px;
  margin: 0 auto;
  padding-top: 35px;
  position: relative;
}
.beforeafterSec .catchBox .bnBox {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 20px;
  text-align: center;
}
.beforeafterSec .nameBox {
  margin-top: calc(100vw / var(--viewport) * 48);
}
.beforeafterSec .nameBox p {
  font-size: calc(100vw / var(--viewport) * 38);
  font-weight: bold;
}
.beforeafterSec .nameBox a {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 28);
  font-weight: bold;
  line-height: calc(100vw / var(--viewport) * 65);
  text-decoration: none;
  background: #000;
  display: inline-block;
  padding: 0 calc(100vw / var(--viewport) * 30);
  margin-top: calc(100vw / var(--viewport) * 10);
}
.beforeafterSec .nameBox a span {
  font-size: 72%;
  margin-left: 0.5em;
  vertical-align: middle;
}
.beforeafterSec .bfSec {
  margin-top: 30px;
  padding: 20px 20px;
  background: #1587c2;
}
.beforeafterSec .bfSec .bfTtl01 {
  padding: 5px 10px 1px;
  background: #FFF838;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}
.beforeafterSec .bfSec .bfList {
  margin-top: 15px;
  text-align: center;
}
.beforeafterSec .bfSec .bfList li {
  float: left;
  width: 310px;
    margin-right: 15px;
}
.beforeafterSec .bfSec .bfList li p {
    color: #ffffff;
    font-size: 12px;
    line-height: 1.5;
    padding: 10px 0 0;
    vertical-align: middle;
    height: 36px;
    display: table-cell;
    width: 310px;
}
.beforeafterSec .bfSec .bfList li:last-child {
  margin-right: 0;
}
.beforeafterSec .bfSec .bfList li a {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 24);
  font-weight: bold;
  line-height: calc(100vw / var(--viewport) * 55);
  text-align: center;
  text-decoration: none;
  width: calc(100vw / var(--viewport) * 301);
  height: calc(100vw / var(--viewport) * 55);
  border: 1px solid #fff;
  display: inline-block;
  margin: calc(100vw / var(--viewport) * 10) 0 calc(100vw / var(--viewport) * 37);
}
.beforeafterSec .bfSec .bfList li a:hover {
  opacity: 0.6;
}
.beforeafterSec .bfSec .bfList li a span {
  font-size: 72%;
  margin-left: 0.5em;
  vertical-align: middle;
}
.beforeafterSec .bfSec .bfList li .ba-slider .handle {
  width: 2px;
  margin-left: -1px;
  background: #FFF;
  cursor: pointer;
}
.beforeafterSec .bfSec .bfList li .ba-slider .handle:after {
  content: "";
  width: 40px;
  height: 40px;
  margin: -20px 0 0 -20px;
  background: url("../../case/img/common/icon_handle.png") no-repeat;
  border: none;
  line-height: 1;
  transition: none;
  box-shadow: none;
}
.beforeafterSec .bfSec .captionList {
  margin-top: 0px;
}
.beforeafterSec .bfSec .captionList li {
  float: left;
  width: 310px;
  margin-right: 15px;
  text-align: center;
  cursor: pointer;
}
.beforeafterSec .bfSec .captionList li:last-child {
  margin-right: 0;
}
.beforeafterSec .bfSec .captionList li p {
  display: inline-block;
  width: 310px;
  padding: 8px 0 8px;
  background: #FFF;
  color: #a99161;
  font-size: 2.0rem;
  font-weight: bold;
}
.beforeafterSec .priceBox .midashi {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 30);
  font-weight: bold;
  text-align: center;
  line-height: calc(100vw / var(--viewport) * 68);
  background: #000;
}
.beforeafterSec .priceBox .body {
  background: #F3F3F3;
  padding: calc(100vw / var(--viewport) * 38);
}
.beforeafterSec .priceBox .body .left,
.beforeafterSec .priceBox .body .right {
  margin-bottom: calc(100vw / var(--viewport) * 15);
}
.beforeafterSec .priceBox .body .left .flex {
  justify-content: flex-start;
}
.beforeafterSec .priceBox .body .left .flex .icon {
  width: calc(100vw / var(--viewport) * 202);
  margin-right: calc(100vw / var(--viewport) * 16);
}
.beforeafterSec .priceBox .body .priceArea.flex {
  justify-content: center;
}
.beforeafterSec .priceBox .body .priceArea .month {
  font-size: calc(100vw / var(--viewport) * 24);
  font-weight: bold;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
.beforeafterSec .priceBox .body .priceArea .price img {
  height: calc(100vw / var(--viewport) * 58);
}
.beforeafterSec .priceBox .body .priceArea .count {
  font-size: calc(100vw / var(--viewport) * 29);
}
.beforeafterSec .priceBox .body .right {
  margin-left: calc(100vw / var(--viewport) * 72);
}

.flowSec ul.flex {
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.flowSec ul.flex li {
  width: calc(100vw / var(--viewport) * 327);
  margin-top: calc(100vw / var(--viewport) * 33);
}
.flowSec ul.flex li:nth-child(2n) .relative {
  position: relative;
}
.flowSec ul.flex li:nth-child(2n) .relative:before {
  content: "";
  width: calc(100vw / var(--viewport) * 38);
  height: calc(100vw / var(--viewport) * 43);
  background: url(../img/index/icon_flow.webp) center center no-repeat;
  background-size: 100% auto;
  display: inline-block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: calc(100vw / var(--viewport) * -44);
}
.flowSec ul.flex li .midashi {
  font-size: calc(100vw / var(--viewport) * 28);
  font-weight: bold;
  margin-bottom: calc(100vw / var(--viewport) * 15);
}
.flowSec ul.flex li .midashi .step {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 13);
  line-height: calc(100vw / var(--viewport) * 23);
  text-align: center;
  vertical-align: middle;
  background: #BBA170;
  height: calc(100vw / var(--viewport) * 23);
  display: inline-block;
  padding: 0 0.5em;
  margin-right: calc(100vw / var(--viewport) * 6);
}
.flowSec ul.flex li img {
  margin-bottom: calc(100vw / var(--viewport) * 15);
}
.flowSec ul.flex li .text {
  font-size: calc(100vw / var(--viewport) * 20);
  line-height: 1.5;
}

.featureSec .contsInner {
  background: #fff !important;
  padding-bottom: 0 !important;
}
.featureSec li {
  margin-bottom: calc(100vw / var(--viewport) * 50);
}
.featureSec li:last-child {
  margin-bottom: 0;
}
.featureSec li a {
  text-decoration: none;
}
.featureSec li a:hover {
  opacity: 0.6;
}
.featureSec li a .midashi {
  font-weight: bold;
  margin: calc(100vw / var(--viewport) * 15) 0 calc(100vw / var(--viewport) * 6);
  position: relative;
}
.featureSec li a .midashi:before,
.featureSec li a .midashi:after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  vertical-align: middle;
}
.featureSec li a .midashi:before {
  right: calc(100vw / var(--viewport) * 30);
  width: calc(100vw / var(--viewport) * 34);
  height: calc(100vw / var(--viewport) * 34);
  border-radius: 50%;
  background: #BBA170;
}
.featureSec li a .midashi:after {
  right: calc(100vw / var(--viewport) * 27);
  box-sizing: border-box;
  width: calc(100vw / var(--viewport) * 20);
  height: calc(100vw / var(--viewport) * 20);
  border: calc(100vw / var(--viewport) * 12) solid transparent;
  border-left: calc(100vw / var(--viewport) * 17) solid #fff;
}
.featureSec li a .midashi.flex {
  justify-content: flex-start;
}
.featureSec li a .midashi .num {
  font-size: calc(100vw / var(--viewport) * 27);
  position: relative;
}
.featureSec li a .midashi .num:after {
  content: "";
  width: calc(100vw / var(--viewport) * 42);
  height: 1px;
  background: #000;
  position: absolute;
  left: 0;
  right: 0;
  bottom: calc(100vw / var(--viewport) * -5);
  margin: 0 auto;
}
.featureSec li a .midashi .icon {
  color: #fff;
  font-size: calc(100vw / var(--viewport) * 47);
  background: #2AA5BA;
  width: calc(100vw / var(--viewport) * 70);
  height: calc(100vw / var(--viewport) * 70);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50vw;
  margin: 0 calc(100vw / var(--viewport) * 9);
}
.featureSec li a .midashi .midashi_text {
  font-size: calc(100vw / var(--viewport) * 34);
}
.featureSec li a .text {
  font-size: calc(100vw / var(--viewport) * 22);
}

.clinicSec .contsInner {
  background: #fff !important;
  padding: 0 !important;
}
.clinicSec .clinicWrap {
  margin-top: 0px;
  padding: 0px 30px 0px;
}
.clinicSec .clinicWrap .catchTxt {
  padding-left: 20px;
  font-size: 2.4rem;
  font-weight: bold;
}
.clinicSec .clinicWrap .clinicBox {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-top: calc(100vw / var(--viewport) * 40);
}
.clinicSec .clinicWrap .imgBox {
  width: 100%;
  height: 100%;
}
.clinicSec .clinicWrap .imgBox img{
  width: 100%;
}
.clinicSec .clinicWrap .textBox {
  margin-top: 20px;
  width: 100%;
}
.clinicSec .clinicWrap .textBox p {
  font-size: calc(100vw / var(--viewport) * 22);
  line-height: 1.6;
}
.clinicSec .clinicWrap h3 {
  margin-top: 40px;
  text-align: center;
}
.clinicSec .clinicWrap h3 span {
  display: inline-block;
  padding: 15px 25px 10px;
  background: rgba(255, 255, 255, 0.6);
  font-size: 2.4rem;
  font-weight: bold;
}
.clinicSec .clinicWrap .clinicList {
  display: flex;
  margin: 20px 78px 0;
  padding: 0 50px;
}
.clinicSec .clinicWrap .clinicList li {
  margin-left: 15px;
}
.clinicSec .clinicWrap .clinicList li:first-child {
  margin-left: 0;
}
.clinicSec .clinicWrap .clinicList li a {
  display: block;
  width: 160px;
  padding: 15px 0 12px;
  background: rgba(0, 169, 181, 0.7);
  -webkit-border-radius: 6px;
  border-radius: 6px;
  color: #fff;
  font-size: 2.1rem;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.qaSec .contsInner {
  background: #fff !important;
  padding: 0 !important;
}
.qaSec .qaList li {
  border-bottom: 1px solid #000;
  padding: calc(100vw / var(--viewport) * 40) 0;
}
.qaSec .qaList li a {
  text-decoration: none;
}
.qaSec .qaList li a .ttlBox {
  position: relative;
}
.qaSec .qaList li a .ttlBox:hover {
  opacity: 0.6;
}
.qaSec .qaList li a .ttlBox:after,
.qaSec .qaList li a .ttlBox.close:after {
  content: "";
  width: calc(100vw / var(--viewport) * 30);
  height: calc(100vw / var(--viewport) * 30);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
.qaSec .qaList li a .ttlBox:after {
  background: url(../img/index/icon_minus.webp) center center no-repeat;
  background-size: 100% auto;
  /*plus*/
}
.qaSec .qaList li a .ttlBox.close:after {
  background: url(../img/index/icon_plus.webp) center center no-repeat;
  background-size: 100% auto;
  /*minus*/
}
.qaSec .qaList li a .ttlBox .question {
  font-size: calc(100vw / var(--viewport) * 24);
  font-weight: bold;
  line-height: 1.58;
  display: flex;
}
.qaSec .qaList li a .ttlBox .question:before {
  content: "";
  width: calc(100vw / var(--viewport) * 39);
  height: calc(100vw / var(--viewport) * 46);
  background: url(../img/index/icon_q.webp) center center no-repeat;
  background-size: 100% auto;
  display: inline-block;
  margin-top: calc(100vw / var(--viewport) * -5);
  margin-right: calc(100vw / var(--viewport) * 18);
}
.qaSec .qaList li a .accBox {
  margin-top: 1em;
  margin-left: calc(100vw / var(--viewport) * 58);
}
.qaSec .qaList li a .accBox:hover {
  opacity: 0.6;
}
.qaSec .qaList li a .accBox .answer {
  color: #2AA5BA;
  font-size: calc(100vw / var(--viewport) * 24);
  font-weight: bold;
  display: flex;
}
.qaSec .qaList li a .accBox .answer:before {
  content: "";
  width: calc(100vw / var(--viewport) * 39);
  height: calc(100vw / var(--viewport) * 46);
  background: url(../img/index/icon_a.webp) center center no-repeat;
  background-size: 100% auto;
  display: inline-block;
  margin-top: calc(100vw / var(--viewport) * -5);
  margin-right: calc(100vw / var(--viewport) * 18);
}
.qaSec .qaList li a .accBox .summary {
  font-size: calc(100vw / var(--viewport) * 22);
  line-height: 1.64;
  margin-top: 1em;
}

.messageSec .contsInner {
  padding-top: 0 !important;
  margin-top: calc(100vw / var(--viewport) * 55) !important;
}
.messageSec h3 {
  line-height: 1.41;
  margin: calc(100vw / var(--viewport) * 43) 0 calc(100vw / var(--viewport) * 52);
}
.messageSec p {
  font-size: calc(100vw / var(--viewport) * 22);
  margin: 0 calc(100vw / var(--viewport) * 32);
}
.messageSec .button a {
  flex-wrap: wrap;
  align-content: center;
}
.messageSec .button a span:nth-child(1) {
  font-size: calc(100vw / var(--viewport) * 22);
  margin: 0 0 0.2em;
  vertical-align: baseline;
}

.ba-slider {
    position: relative;
    overflow: hidden;
}
.ba-slider img {
    width: 100%;
    display:block;
    max-width:none;
}
.ba-slider .resize {
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
}
.ba-slider .handle { /* Thin line seperator */
  position:absolute;
  left:50%;
  top:0;
  bottom:0;
  width:4px;
  margin-left:-2px;
  background: rgba(0,0,0,.5);
  cursor: ew-resize;
}
.ba-slider .handle:after {  /* Big orange knob  */
  position: absolute;
  top: 50%;
  width: 64px;
  height: 64px;
  margin: -32px 0 0 -32px;

  content:'\21d4';
  color:white;
  font-weight:bold;
  font-size:36px;
  text-align:center;
  line-height:64px;

  background: #ffb800; /* @orange */
  border:1px solid #e6a600; /* darken(@orange, 5%) */
  border-radius: 50%;
  transition:all 0.3s ease;
  box-shadow:
    0 2px 6px rgba(0,0,0,.3), 
    inset 0 2px 0 rgba(255,255,255,.5),
    inset 0 60px 50px -30px #ffd466; /* lighten(@orange, 20%)*/ 
}
.ba-slider .handle.ba-draggable:after {
  width: 48px;
  height: 48px;
  margin: -24px 0 0 -24px;
  line-height:50px;
  font-size:30px;
}

#toTop {
  text-align: center;
  width: calc(100vw / var(--viewport) * 630);
  margin: calc(100vw / var(--viewport) * 73) auto;
}
#toTop a {
  color: #000;
  font-size: calc(100vw / var(--viewport) * 26);
  font-weight: bold;
  text-decoration: none;
  height: calc(100vw / var(--viewport) * 104);
  border: calc(100vw / var(--viewport) * 4) solid #000;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
#toTop a:hover {
  opacity: 0.6;
}

footer {
  overflow: hidden;
}

@media screen and (max-width: 340px) {
  .clinicSec .clinicWrap .clinicList li a {
    font-size: 1.3rem;
  }
}

@media screen and (max-width: 767px) {
  .ft-newgp .ft-right {
    box-sizing: border-box;
  }

  .aboutSec .contsInner .flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-right: calc(100vw / var(--viewport) * 38);
  }

  .beforeafterSec .beforeafterList {
    width: 100%;
    margin-top: 0;
    padding: 15px 10px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .beforeafterSec .beforeafterList li {
    float: none;
    display: flex;
    margin: 10px 0 0;
  }
  .beforeafterSec .beforeafterList li .img {
    width: 57%;
    margin-right: 3%;
  }
  .beforeafterSec .beforeafterList li:nth-child(2) .img,
  .beforeafterSec .beforeafterList li:nth-child(4) .img {
    order: 2;
    margin: 0 0 0 3%;
  }
  .beforeafterSec .beforeafterList li .link {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    width: 40%;
    padding: 5px 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0;
    font-size: 1.6rem;
    line-height: 1.6;
  }
  .beforeafterSec .beforeafterList li:nth-child(2) .link,
  .beforeafterSec .beforeafterList li:nth-child(4) .link {
    order: 1;
  }
  .beforeafterSec .beforeafterList li .link::after {
    width: 10px;
    height: 15px;
    -webkit-background-size: 10px 15px;
    background-size: 10px 15px;
    right: 6px;
    margin-top: -5px;
  }
  .beforeafterSec .catchBox {
    width: auto;
    padding: 15px 10px 0;
  }
  .beforeafterSec .catchBox .bnBox {
    bottom: 7%;
  }
  .beforeafterSec .catchBox .bnBox a img {
    width: 62.5%;
  }
  .beforeafterSec .bfSec {
    margin-top: 15px;
    padding: 0 0 10px;
  }
  .beforeafterSec .bfSec .bfList {
    margin-top: 10px;
    text-align: center;
    padding: 0 10px;
  }

  .beforeafterSec .bfSec .bfTtl01 {
    padding: 5px 10px;
    font-size: 1.5rem;
  }

  .beforeafterSec .bfSec .bfList li {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .beforeafterSec .bfSec .bfList li p {
    color: #ffffff;
    font-size: 4vw;
    padding: 20px 0 10px;
    vertical-align: middle;
    height: 40px;
    display: table-cell;
    width: 100vw;
    text-align: center;
  }
  .beforeafterSec .bfSec .bfList li .ba-slider .handle:after {
    width: 50px;
    height: 50px;
    margin: -25px 0 0 -25px;
    background: url("../../case/img/common/icon_handle_sp.png") no-repeat;
    -webkit-background-size: 50px 50px;
            background-size: 50px 50px;
  }
  .beforeafterSec .bfSec .captionList {
    display: -webkit-flex;
    display: flex;
    margin-top: 0;
  }
  .beforeafterSec .bfSec .captionList li {
    width: 100%;
      margin-right: 0;
  }
  .beforeafterSec .bfSec .captionList li:last-child {
    margin-right: 0;
  }
  .beforeafterSec .bfSec .captionList li p {
    width: 100%;
    padding: 12px 0;
    -webkit-border-radius: 0;
            border-radius: 0;
    font-size: 24px;
    background: #d2d2d2;
    color: #ffffff;
  }
  .beforeafterSec .bfSec .captionList li.current p {
    background: #1587c2;
    color: #FFF;
  }

  .clinicSec .clinicWrap {
    padding: 0px;
  }
  .clinicSec .clinicWrap .catchTxt {
    padding-left: 0;
    font-size: 1.5rem;
    text-align: center;
  }
  .clinicSec .clinicWrap .backfff {
    display: block;
    margin-top: 20px;
  }
  .clinicSec .clinicWrap .imgBox {
    width: auto;
    margin-right: 0;
  }
  .clinicSec .clinicWrap .textBox {
    width: auto;
    margin-top: 15px;
  }
  .clinicSec .clinicWrap .textBox p {
    padding: 0 10px;
    font-size: 1.4rem;
    line-height: 2;
  }
  .clinicSec .clinicWrap h3 {
    margin-top: 25px;
  }
  .clinicSec .clinicWrap h3 span {
    padding: 12px 35px;
    font-size: 1.8rem;
  }
  .clinicSec .clinicWrap .clinicList {
    flex-wrap: wrap;
    margin: 15px 0 0;
    padding: 0 10px;
  }
  .clinicSec .clinicWrap .clinicList li {
    width: 31%;
    margin-left: 3.5%;
  }
  .clinicSec .clinicWrap .clinicList li:nth-child(3n + 1) {
    margin-left: 0;
  }
  .clinicSec .clinicWrap .clinicList li:nth-child(n + 4) {
    margin-top: 15px;
  }
  .clinicSec .clinicWrap .clinicList li a {
    width: 100%;
    padding: 12px 0;
    font-size: 1.5rem;
    text-decoration: underline;
  }
}
@media screen and (min-width: 768px) {
  #contents .headLine02 {
    margin-top: 80px;
  }
  h3 {
    font-size: 27px;
    margin-bottom: 40px;
  }
  h3:after {
    width: 184px;
    bottom: -20px;
  }

  #mainVisual {
    background: url(../img/common/img_mainvisual_pc.webp), #647FE8;
    background-size: auto 600px;
    background-position: center center;
    min-width: 1130px;
    height: 600px;
    border-width: 11px;
  }
  #mainVisual .inner {
    width: 1120px;
    height: 454px;
  }

  #conts .spWrap {
    width: 1130px;
    padding: 0;
    margin: 0 auto;
  }

  #contents .headLine02 {
    font-size: 34px;
  }

  .bannerArea {
    width: 1130px;
    margin: 80px auto 0;
  }

  #conts .contsInner {
    font-size: 18px;
    width: 1130px;
    padding: 72px 0 80px;
    position: relative;
  }

  .aboutSec .contsInner .flex {
    justify-content: space-between;
    align-items: flex-start;
    padding: 0 73px 0 0;
  }
  .aboutSec .contsInner .flex img {
    width: 417px;
  }
  .aboutSec .contsInner .flex div {
    width: 618px;
    margin-top: 10px;
  }
  .aboutSec .contsInner .flex p.caption {
    font-size: 12px;
    margin-top: 1.5em;
  }
  .aboutSec .contsInner .meritBox {
    width: 618px;
    position: absolute;
    top: 316px;
    left: 440px;
    margin: 0;
  }
  .aboutSec .contsInner .meritBox .midashi {
    font-size: 31px;
    margin-bottom: 20px;
  }
  .aboutSec .contsInner .meritBox li {
    width: 183px;
    height: 183px;
  }
  .aboutSec .contsInner .meritBox li .title {
    font-size: 17px;
    margin-bottom: 25px;
  }
  .aboutSec .contsInner .meritBox li .title:after {
    width: 43px;
    bottom: -12px;
  }
  .aboutSec .contsInner .meritBox li .title span {
    font-size: 32px;
  }
  .aboutSec .contsInner .meritBox li .text {
    font-size: 22px;
  }

  .button a {
    font-size: 25px;
    width: 500px;
    height: 100px;
    margin: 66px auto 0;
  }
  .button a span {
    font-size: 18px;
  }

  .knowSec .knowBox {
    width: 817px;
    margin: 0 auto;
  }
  .knowSec .knowBox img {
    margin-top: 35px;
  }

  .wakigaSec .pc_flex {
    display: flex;
    justify-content: space-between;
  }
  .wakigaSec .pc_flex > div {
    width: 550px;
  }
  .wakigaSec .contsInner {
    width: 550px !important;
    padding: 20px 30px 30px !important;
  }
  .wakigaSec .greenBox {
    font-size: 23px;
    width: 306px;
    height: 88px;
    margin-bottom: 17px;
  }
  .wakigaSec .greenBox + p {
    font-size: 18px;
  }
  .wakigaSec .box {
    border-width: 1px;
    margin-top: 20px;
  }
  .wakigaSec .box .midashi {
    font-size: 18px;
    line-height: 46px;
  }
  .wakigaSec .box .body ul {
    padding-left: 20px;
    padding-right: 20px;
  }
  .wakigaSec .box .body li {
    font-size: 18px;
    line-height: 46px;
  }
  .wakigaSec .box .body li:before {
    width: 23px;
    height: 24px;
    margin-top: -4px;
    margin-right: 6px;
  }
  .wakigaSec .button a {
    width: 490px;
    margin: 30px auto 0;
  }

  .checkSec .contsInner .pc_flex {
    position: relative;
  }
  .checkSec .contsInner .pc_flex img {
    width: 441px;
    margin: 0;
    position: absolute;
    top: -28px;
    right: 80px;
  }
  .checkSec .contsInner .textBox {
    width: 509px;
    margin-left: 60px;
  }
  .checkSec .contsInner .textBox p {
    font-size: 31px;
  }
  .checkSec .contsInner .textBox p .big {
    font-size: 45px;
  }
  .checkSec .contsInner .pc_flex div:nth-child(3).button a {
    margin: 59px 0 0 79px;
  }

  .beforeafterSec .contsInner {
    padding: 0 !important;
  }
  .beforeafterSec .beforeafterBox .bfslide:first-child {
    margin-top: 30px;
  }
  .beforeafterSec .nameBox {
    margin-top: 80px;
  }
  .beforeafterSec .nameBox {
    display: flex;
    align-items: center;
  }
  .beforeafterSec .nameBox p {
    font-size: 31px;
    display: inline-block;
  }
  .beforeafterSec .nameBox a {
    font-size: 19px;
    line-height: 36px;
    padding: 0 17px;
    margin: 0 0 0 14px;
  }
  .beforeafterSec .bfSec {
    padding-bottom: 30px;
  }
  .beforeafterSec .bfSec .captionList li {
    width: 350px;
    margin-right: 20px;
  }
  .beforeafterSec .bfSec .captionList li p {
    width: 100%;
  }
  .beforeafterSec .bfSec .bfList li {
    width: 350px;
    margin-right: 20px;
  }
  .beforeafterSec .bfSec .bfList li p {
    width: 350px;
  }
  .beforeafterSec .bfSec .bfList li:nth-child(1) a,
  .beforeafterSec .bfSec .bfList li:nth-child(3) a {
    display: none;
  }
  .beforeafterSec .bfSec .bfList li:nth-child(2) a {
    font-size: 19px;
    line-height: 42px;
    width: 232px;
    height: 42px;
    margin: 25px auto 0;
  }
  .beforeafterSec .priceBox .midashi {
    font-size: 30px;
    line-height: 68px;
  }
  .beforeafterSec .priceBox .body {
    padding: 38px 77px;
  }
  .beforeafterSec .priceBox .body .pc_flex {
    display: flex;
    justify-content: space-between;
  }
  .beforeafterSec .priceBox .body .left,
  .beforeafterSec .priceBox .body .right {
    margin-bottom: 0;
  }
  .beforeafterSec .priceBox .body .left .flex .icon {
    width: 202px;
    margin-right: 16px;
  }
  .beforeafterSec .priceBox .body .right {
    margin-left: 14px;
  }
  .beforeafterSec .priceBox .body .priceArea .month {
    font-size: 24px;
    margin: -6px 0 0;
  }
  .beforeafterSec .priceBox .body .priceArea .price img {
    height: 58px;
  }
  .beforeafterSec .priceBox .body .priceArea .count {
    font-size: 29px;
  }
  .beforeafterSec .priceBox .body .caption {
    margin-top: 15px;
  }

  .flowSec ul.flex li {
    width: 340px;
    margin-top: 30px;
    position: relative;
  }
  .flowSec ul.flex li:nth-child(-n+3) {
    margin-top: 40px;
  }
  .flowSec ul.flex li .midashi {
    font-size: 29px;
    margin-bottom: 14px;
  }
  .flowSec ul.flex li .midashi .step {
    font-size: 14px;
    line-height: 24px;
    height: 24px;
    margin-right: 6px;
  }
  .flowSec ul.flex li img {
    margin-bottom: 13px;
  }
  .flowSec ul.flex li .text {
    font-size: 18px;
  }
  .flowSec ul.flex li:nth-child(2n) .relative:before {
    content: none;
  }
  .flowSec ul.flex li:nth-child(1):after,
  .flowSec ul.flex li:nth-child(2):after,
  .flowSec ul.flex li:nth-child(4):after,
  .flowSec ul.flex li:nth-child(5):after {
    content: "";
    width: 38px;
    height: 43px;
    background: url(../img/index/icon_flow.webp) center center no-repeat;
    background-size: 100% auto;
    display: inline-block;
    position: absolute;
    top: 130px;
    right: -47px;
  }

  .featureSec .contsInner {
    padding-top: 0 !important;
  }
  .featureSec .contsInner .pc_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .featureSec .contsInner .pc_flex li {
    width: 550px;
    margin-top: 30px;
    margin-bottom: 0;
  }
  .featureSec .contsInner .pc_flex li.wide {
    width: 1130px;
  }
  .featureSec li a .midashi {
    width: 550px;
    margin: 7px 0;
  }
  .featureSec li a .midashi:before {
    right: 20px;
    width: 26px;
    height: 26px;
  }
  .featureSec li a .midashi:after {
    right: 17px;
    width: 14px;
    height: 14px;
    border-width: 8px;
    border-left-width: 12px;
  }
  .featureSec li a .midashi .num {
    font-size: 22px;
  }
  .featureSec li a .midashi .num:after {
    width: 32px;
    bottom: -5px;
  }
  .featureSec li a .midashi .icon {
    font-size: 39px;
    width: 54px;
    height: 54px;
    border-radius: 27px;
    margin: 0 7px;
  }
  .featureSec li a .midashi .midashi_text {
    font-size: 29px;
  }
  .featureSec li a .text {
    font-size: 18px;
  }

  .clinicSec .clinicWrap {
    padding: 0;
  }
  .clinicSec .clinicWrap .clinicBox {
    margin-top: 25px;
  }
  .clinicSec .clinicWrap .clinicBox .imgBox {
    width: 1174px;
    margin: 0 0 0 -5px;
  }
  .clinicSec .clinicWrap .clinicList li a:hover {
    text-decoration: underline;
  }
  .clinicSec .clinicWrap .textBox {
    width: 817px;
    margin: 12px auto 0;
  }
  .clinicSec .clinicWrap .textBox p {
    font-size: 18px;
  }

  .qaSec .contsInner {
    padding: 0 30px !important;
    box-sizing: border-box;
  }
  .qaSec .qaList li {
    padding: 33px 0;
  }
  .qaSec .qaList li a .ttlBox:after,
  .qaSec .qaList li a .ttlBox.close:after {
    width: 30px;
    height: 30px;
  }
  .qaSec .qaList li a .ttlBox .question {
    font-size: 27px;
  }
  .qaSec .qaList li a .ttlBox .question:before,
  .qaSec .qaList li a .accBox .answer:before {
    width: 47px;
    height: 55px;
    margin-top: -8px;
    margin-right: 15px;
  }
  .qaSec .qaList li a .accBox {
    margin-left: 64px;
  }
  .qaSec .qaList li a .accBox .answer {
    font-size: 27px;
  }
  .qaSec .qaList li a .accBox .summary {
    font-size: 18px;
  }

  .messageSec .contsInner {
    padding-bottom: 0 !important;
    margin-top: 25px !important;
    background: none !important;
  }
  .messageSec .contsInner .pc_flex {
    background: #F3F3F3;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .messageSec .contsInner .pc_flex div {
    width: 582px;
  }
  .messageSec h3 {
    margin: 42px 0 37px;
  }
  .messageSec .contsInner .pc_flex img {
    width: 548px;
  }
  .messageSec p {
    font-size: 18px;
    width: 519px;
    margin: 0 auto;
  }
  .messageSec .button a span:nth-child(1) {
    font-size: 22px;
  }

  #toTop {
    width: 600px;
    margin: 80px auto;
  }
  #toTop a {
    font-size: 25px;
    height: 100px;
    border-width: 4px;
  }
}

.beforeafterSec .beforeafterBox .bfslide {
  margin-top: 20px;
}

.bfslide a:hover {
  opacity: 0.6;
}

.bfslide .swiper-button-next {
  background: url("/assets/img/index/img_beforeafter_arrow_r.png") no-repeat;
  width: 25px;
  height: 50px;
}
.bfslide .swiper-button-prev {
  background: url("/assets/img/index/img_beforeafter_arrow_l.png") no-repeat;
  width: 25px;
  height: 50px;
}

.bfslidesp01 a:hover {
  filter: brightness(60%);
}
.bfslidesp01 .swiper-button-next {
  background: url("/assets/img/index/img_beforeafter_arrow_r.png") no-repeat;
  width: 25px;
  height: 50px;
}
.bfslidesp01 .swiper-button-prev {
  background: url("/assets/img/index/img_beforeafter_arrow_l.png") no-repeat;
  width: 25px;
  height: 50px;
}
.bfslidesp02 {
  margin-top: 15px;
}
.bfslidesp02 a:hover {
  filter: brightness(60%);
}
.bfslidesp02 .swiper-button-next {
  background: url("/assets/img/index/img_beforeafter_arrow_r.png") no-repeat;
  width: 25px;
  height: 50px;
}
.bfslidesp02 .swiper-button-prev {
  background: url("/assets/img/index/img_beforeafter_arrow_l.png") no-repeat;
  width: 25px;
  height: 50px;
}

@media screen and (max-width: 767px) {
  .clinicSec .clinicWrap .clinicList.pcOnly {
    display: none;
  }
}

#toTop a {
  display: flex !important;
}